@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');

:root{
    --base:#000000;
    --red:#D82C33;
    --yellow:#FFCD00;
    --green:#4CAF32;

    --font-jp:"Noto Sans JP", sans-serif;
    --font-en:"Jost", sans-serif;
    --font-inter:"Inter", sans-serif;

    --fs-exbold:800;
    --fs-black:800;

    --header-height:11rem;

    --px10: calc(100vw / 192);

    --transition:all .3s ease;
}

/* COMMON SETTINGS */

*,*:before{
    box-sizing: border-box;
}

a,a:hover{
    color: var(--base);
    opacity: 1;
    transition: var(--transition);
}

img{
    max-width:100%;
    vertical-align:top;
}

.font-en{
    font-family: var(--font-en);
    letter-spacing:0;
}
.font-inter{
    font-family: var(--font-inter);
}

h1,h2,h3,h4,h5,h6,p,li{
    letter-spacing:0.2em;
}

/* SYSTEM */
html{
    font-size:10px;
}
body{
    font-size:1rem;
    font-family:var(--font-jp);
    font-optical-sizing: auto;
    font-weight:500;
    line-height:1.5;

    overflow-x:hidden;

    background:repeat top center/1920px url('../img/common/bg-main.webp');
}

@media only screen and (min-width:1025px) and (max-width:1280px){
    body{
        min-width:1280px;
    }
}

.wrap{
    padding:0 20px;
    margin:0 auto;
    width:100%;
    max-width:1360px;
}

.swiper-wrapper {
    transition-timing-function: linear;
}
.swiper-slide img {
    height: auto;
    width: 100%;
}


/* HEADER */
.main-header{
    position:fixed;
    z-index:999;
    top:0;
    left:0;
    right:0;
    width:100%;
    padding:3rem 3rem 0;
    pointer-events:none;
}

.main-header__wrapper{
    display:flex;
    justify-content:space-between;
}

.main-header__logo{
    pointer-events:all;

    width:8.3rem;
}

.main-header__menus{
    pointer-events:all;

    display:flex;
    align-items:center;
    gap:1rem;
}

.main-header__shoplink a{
    display:flex;
    justify-content:center;
    align-items:center;
    background:#FFF;
    gap:1rem;
    border:1px solid var(--base);
    height:5rem;
    border-radius:100vh;
    padding:0 2.4rem;
}
.main-header__shoplink__icon{
    display:block;
    width:2rem;
    height:2rem;
    transition:var(--transition);
}
.main-header__shoplink__text{
    font-size:1.2rem;
    font-weight:var(--fs-exbold);
}
@media only screen and (min-width:1025px){
    .main-header__shoplink a:hover{
        color:#FFF;
        background:var(--base);
    }
    .main-header__shoplink a:hover .main-header__shoplink__icon{
        filter:brightness(0) invert(1);
    }
}


.toggler{
    cursor:pointer;
    display:block;
    position:relative;
    width:5rem;
    height:5rem;
    border-radius:50%;
    background:var(--base);
}
.toggler span{
    position:absolute;
    right:30%;
    height:1px;

    background:#FFF;

    transition:var(--transition);
}
.toggler span:nth-of-type(1){
    width:40%;
    top:calc(40% - 0.5px);
}
.toggler span:nth-of-type(2){
    width:40%;
    top:calc(50% - 0.5px);
}
.toggler span:nth-of-type(3){
    width:20%;
    top:calc(60% - 0.5px);
}
.toggler.open span:nth-of-type(1){
    transform:rotate(45deg);
    top:calc(50% - 0.5px);
}
.toggler.open span:nth-of-type(2){
    transform:rotate(-45deg);
    top:calc(50% - 0.5px);
}
.toggler.open span:nth-of-type(3){
    opacity:0;
}



/* DRAWER */

.main-drawer{
    position:fixed;
    z-index:998;
    top:0;
    right:0;
    background:#FFF;

    width:100%;
    max-width:42rem;
    height:100%;

    transition:var(--transition);

    transform:translateX(101%);
}
.main-drawer.open{
    transform:translateX(0);
}
.main-drawer__wrapper{
    padding:calc(var(--header-height) + 3rem) 4rem 12rem;
    height:100%;
    overflow-y:scroll;
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}
.main-drawer__wrapper::-webkit-scrollbar {  /* Chrome, Safari 対応 */
    display:none;
}

.drawer-menus>li:not(:last-child){
    margin-bottom:4rem;
}
.drawer-menu__entext{
    display:block;
    font-size:3.8rem;
    font-weight:500;
    line-height:1.2;
}
.drawer-menu__maintext{
    font-size:1.8rem;
    font-weight:500;
}

.drawer-snslinks{
    display:flex;
    justify-content:center;
    gap:1rem;

    position:fixed;
    bottom:4rem;
    left:0;
    width:100%;
}


/* FOOTER */

.main-footer{
    background:repeat top center/1920px url('../img/common/bg-footer.webp');
}

.main-footer__wrapper{
    padding-top:16rem;
    padding-bottom:2rem;

    background:no-repeat top center/100% url('../img/common/bg-xross.webp');
}

.main-footer__logo{
    text-align:center;
    margin-bottom:6rem;
}

.main-footer__wideimg img{
    width:100%;
}

.main-footer__snslinks{
    margin-top:10rem;
}
.footer-snslinks{
    display:flex;
    justify-content:center;
    gap:1rem;
}

.footer-mainattention__text{
    margin-top:3rem;
    padding:0 20px;
    font-size:1.2rem;
    font-weight:bold;
    text-align:center;
    line-height:calc(18/12);
}

.footer-copyright{
    padding:0 20px;
    margin-top:4rem;
    font-size:12px;
    text-align:center;
    text-transform: uppercase;
}



/* COMMON PARTS */

.common-sectiontitle{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    gap:1rem 2rem;
}
.common-sectiontitle__en{
    font-size:4rem;
    font-weight:500;
    font-style:normal;
    display:block;
}
.common-sectiontitle__jp{
    font-size:18px;
    display:block;
}

.common-sectiontitle.linebreak{
    flex-direction:column;
    align-items:flex-start;
}



/* TOP */

body.is-lock {
    overflow: hidden;
    height: 100%;
}



.top-section__title{
    font-size:4rem;
    margin-bottom:6rem;
    line-height:calc(6/4);
    letter-spacing:0.2em;
}

.top-section__texts{
    width:100%;
    max-width:500px;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:0 1rem;
}
.top-section__text{
    font-size:1.6rem;
    line-height:calc(28/16);
}



.top-anim{
    position:fixed;
    z-index:99;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100vh;
    min-height:800px;
    background:repeat top center/1920px url('../img/common/bg-main.webp');
}
.top-anim__bg{
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    background:var(--red);
}
.top-anim__coverbg{
    position:absolute;
    z-index:3;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
}
.top-anim__coverbg img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
}
.top-anim__logo{
    position:absolute;
    z-index:4;
    top:50%;
    left:50%;
}
.top-anim__logo img{
    position:absolute;
    z-index:1;
    max-width:unset;
    transform:translate(-50%,-50%);
}
.top-anim__logo02{
    opacity:0;
}

.top-mv{
    position:relative;
    z-index:1;

    padding-top:18rem;
}

.top-mv__bg{
    position:absolute;
    top:0;
    left:0;
    right:0;
    width:100%;
    z-index:-1;
}
.top-mv__bg img{
    width:100%;
}

.top-mv__logo{
    text-align:center;

    margin-bottom:6rem;
}

.top-mv__text{
    text-align:center;
}

.top-mv__slidercontainer {
    position: relative;
    overflow: hidden;
}

.top-mv__slider{
    margin: 10rem 0 28rem;
}
.top-mv__slide {
    width: clamp(120px, 29.4vw, 565px);
    margin-left: -5%;
}
.top-mv__slide:first-child {
    margin-left: 0;
}
.top-mv__slide img{
    filter:drop-shadow(calc(40/565*100%) 80px 15px rgba(0,0,0,0.6));
    filter:drop-shadow(2.8vw 5.6vw 1vw rgba(0,0,0,0.6));
}

.top-mv__textslider{
    position:absolute;
    z-index:1;
    left:0;
    top:24rem;
    width:100%;
}
.top-mv__textslide{
    padding-left:8%;
}

.top-mv__slidercover{
    position:absolute;
    z-index:3;
    top:0;
    left:0;
    width:100%;
    height:100%;
    pointer-events:none;
}
.top-mv__slidercover img{
    width:100%;
    height:100%;
    object-fit:contain;
    object-position:center;
}


.top-about{
    position:relative;
    z-index:2;
}
.top-about__mainimg{
    position:absolute;
    z-index:-1;
    top:0;
    left:0;
    width:100%;
}

.top-about__section{
    display:flex;
    gap:3rem 0;
}
.top-about__section__year{
    width:calc(300 / 1920 * 100%);
}
.top-about__section__main{
    width:calc(50% - (300 / 1920 * 100%));
}

.top-about__section__year img{
    width:calc(200 / 300 * 100%);
}

.top-about__s01__title{
    margin-top:calc(16 * var(--px10));
}

.top-about__s01__img{
    margin-top:calc(10 * var(--px10));
}
.top-about__s01__img img{
    width:calc(50 * var(--px10));
}

.top-about__section.s02{
    flex-direction:row-reverse;

    margin-top:calc(17 * var(--px10));
}
.top-about__section.s02 .top-about__section__year{
    text-align:right;
}

.top-about__s02__main{
    position:relative;
}
.top-about__s02__bg{
    position:absolute;
    z-index:1;
    bottom:0;
    right:0;
}
.top-about__s02__bg img{
    width:calc(20 * var(--px10));
}

.top-about__s02__logo{
    margin-bottom:calc(16 * var(--px10));
}
.top-about__s02__logo img{
    width:calc(40 * var(--px10));
}
.top-about__s02__main__box{
    position:relative;
    z-index:2;
    max-width:50rem;
    width:100%;
    margin-left:auto;
    padding-bottom:calc(10 * var(--px10));
}

.top-about__main__title{
    font-size:calc(4 * var(--px10));
    margin-bottom:calc(6 * var(--px10));
}
.top-section__text.top-about__main__text{
    font-size:clamp(12px, calc(1.6 * var(--px10)), 16px);
}


.top-lineup{
    padding-top:12rem;
    overflow:hidden;
}

.top-lineup__wrapper{
    position:relative;
}

.top-lineup__hv{
    position:absolute;
    width:20rem;
    left:calc(100% + 13.6rem);
    top:50%;
    transform:translateY(-50%);
    z-index:3;
}

.top-lineup__head{
    display:flex;
    flex-wrap:wrap;
    flex-direction:row-reverse;
    justify-content:space-between;
}
.top-lineup__head__content{
    width:50rem;
}
.top-lineup__head__main{
    position:relative;
    width:64rem;
}
.top-lineup__head__main__img img{
    border-top-right-radius:0.6rem;
    border-bottom-right-radius:0.6rem;
}
@media only screen and (min-width:1361px){
    .top-lineup__head__main__img img{
        max-width:unset;
        width:calc(100% + ((100vw - 1320px) / 2));
        position:relative;
        left:calc((100vw - 1320px) / 2 * -1);
    }
}
.top-lineup__head__main__logo{
    position:absolute;
    top:4rem;
    right:-2rem;
}
.top-lineup__head__main__title{
    position:absolute;
    right:-12rem;
    bottom:-1rem;
}

@media only screen and (min-width:1025px){
    .top-lineup__head__content{
        padding-top:4rem;
    }
}
.top-lineup__head__title{
    margin-top:6rem;
}
.top-lineup__head__img{
    margin-top:8rem;
}


.top-lineup__items-section{
    padding-top:10rem;
}

.top-lineup__item{
    position:relative;
}
.top-lineup__item:not(:last-child){
    margin-bottom:2rem;
}

.top-lineup__item__bg{
    position:absolute;
    z-index:-1;
    top:0;
    left:-20px;
    width:calc(100% + 40px);
    height:100%;
}
@media only screen and (min-width:1361px){
    .top-lineup__item__bg{
        left:-200px;
        width:calc(100% + 200px + ((100vw - 1320px) / 2));
        border-top-left-radius:0.6rem;
        border-bottom-left-radius:0.6rem;
    }
}

.top-lineup__item__flex{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
}
.top-lineup__item__flex.rev{
    flex-direction:row-reverse;
}
.top-lineup__item__image{
    width:calc(640 / 1320 * 100%);
}
.top-lineup__item__content{
    max-width:50rem;
    padding:4rem 0;
}

.top-lineup__item__title{
    padding-bottom:4rem;
    margin-bottom:3rem;
    border-bottom:1px solid var(--base);
}
.top-lineup__item.item02 .top-lineup__item__title{
    border-color:#FFF;
}

.top-lineup__item__title__desc{
    font-size:1.8rem;
    margin-bottom:1.2rem;
}
.top-lineup__item__title__main{
    display:inline-block;
    position:relative;
    font-style:normal;
    font-size:4.7rem;
    font-weight:500;
    margin-bottom:1rem;
}
.top-lineup__item__title__main__icon{
    position:absolute;
    bottom:0;
    right:-7rem;
    z-index:-1;
}
.top-lineup__item__title__subtitle{
    display:block;
    font-size:1.4rem;
}

.top-lineup__item__texts{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:2rem;
}
.top-lineup__item__text{
    font-size:1.2rem;
    line-height:calc(18/12);
}

.top-lineup__item__infos{
    margin-top:2rem;
    display:flex;
    flex-wrap:wrap;
    gap:2px 20px;
}
.top-lineup__item__infos dl{
    display:flex;
}
.top-lineup__item__infos dl dt{
    font-weight:bold;
    font-size:1.2rem;
}
.top-lineup__item__infos dl dt::after{
    content:'：';
}
.top-lineup__item__infos dl dd{
    font-size:1.2rem;
}
.top-lineup__item__infos dl:nth-of-type(3){
    width:100%;
}

.top-lineup__item__bg.item01{
    background:var(--green);
}
.top-lineup__item__bg.item02{
    background:var(--red);
}
.top-lineup__item__bg.item03{
    background:var(--yellow);
}

.top-lineup__item.item02{
    color:#FFF;
}


.top-onlineshop{
    padding-top:24rem;
}

.top-onlineshop__wrapper{
    position:relative;
}
.top-onlineshop__hv{
    position:absolute;
    top:1rem;
    right:calc(100% + 14rem);
    width:20.4rem;
    z-index:3;
}

.top-onlinshop__contentbox{
    margin-top:4rem;
    background:no-repeat left center/contain url('../img/top/bg-onlineshop.svg');
    padding:11rem 0;
}

.top-onlineshop__link{
    margin-top:4.7rem;
    width:100%;
    max-width:41rem;
    padding:1rem;
    background:rgba(255,205,0,0.2);
    border-radius:6px;
}
.top-onlineshop__link a{
    background:var(--base);
    color:var(--yellow);
    display:flex;
    align-items:center;
    justify-content:center;
    gap:2rem;
    border-radius:6px;
    height:9rem;
}
.top-onlineshop__link__icon img{
    transition:var(--transition);
}
.top-onlineshop__link__text{
    font-size:2.2rem;
    font-weight:800;
}

@media only screen and (min-width:1025px){
    .top-onlineshop__link a:hover{
        color:var(--base);
        background:var(--yellow);
    }
    .top-onlineshop__link a:hover .top-onlineshop__link__icon img{
        filter:brightness(0);
    }
}

.top-onlineshop__flex{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.top-onlineshop__flex__content{
    width:calc(500 / 1320 * 100%);
    padding-bottom:5rem;
}
.top-onlineshop__flex__image{
    margin-top:-6rem;
    width:calc(760 / 1320 * 100%);
    margin-bottom:-18rem;
    position:relative;
    z-index:3;
}

.top-onlineshop__image__title{
    text-align:right;
    margin-bottom:6.6rem;
}
.top-onlineshop__image__main img{
    max-width:unset;
    width:calc(100% + 20px);
}
@media only screen and (min-width:1361px){
    .top-onlineshop__image__main img{
        width:calc(100% + ((100vw - 1320px) / 2));
    }
}

.top-onlineshop__wideimg{
    width:calc(100% - 10rem);
}
.top-onlineshop__wideimg img{
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
}

.top-supporters{
    padding:10rem 0;
}

.top-supporters__link{
    width:100%;
    max-width:100rem;
    margin:0 auto;

    display:flex;
    border-radius:100vh;
    overflow:hidden;
    background:#FFF;
}
.top-supporters__link__content{
    padding:5rem 10rem;
    width:60%;
}

.top-supporters__link__title{
    position:relative;
    padding-bottom:2rem;
    margin-bottom:2rem;
    border-bottom:1px solid var(--base);
}
.top-supporters__link__title__jp{
    font-size:1.8rem;
    position:absolute;
    left:9em;
    top:1.6em;
    white-space:nowrap;
}
.top-supporters__link__title__en{
    font-size:6rem;
    font-style:normal;
    font-weight:500;
    line-height:1.2;
}
.top-supporters__link__text{
    font-size:1.2rem;
    line-height:calc(18/12);
}
.top-supporters__link__image{
    position:relative;
    width:40%;
    height:100%;
}
.top-supporters__link__image__container{
    height:100%;
}
.top-supporters__link__image__container img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:var(--transition);
    transform-origin:left center;
}
.top-supporters__link__icon{
    position:absolute;
    z-index:2;
    display:flex;
    align-items:center;
    justify-content:center;
    width:10rem;
    height:10rem;
    background:#FFF;
    border:1px solid var(--base);
    border-radius:50%;
    top:50%;
    left:0;
    transform:translate(-50%,-50%);
}
@media only screen and (min-width:1025px){
    .top-supporters__link__image a:hover .top-supporters__link__image__container img{
        transform:scale(1.1);
    }
}



/* SUPPORTERS */

.sup-mv{
    position:relative;
    padding-top:16rem;
    padding-bottom:16rem;
}
@media only screen and (min-width:1601px){
    .sup-mv{
        padding-top:10rem;
    }
}

.sup-mv__bg{
    position:absolute;
    z-index:-1;
    top:0;
    right:0;
    width:calc(760 / 1920 * 100%);
}

.breadcrumbs ol{
    display:flex;
    flex-wrap:wrap;
    font-size:1.6rem;
    gap:1em;
}
.breadcrumbs ol li{
    font-size:1.2rem;
    position:relative;
}
.breadcrumbs ol li:not(:last-child)::after{
    content:'-';
    position:absolute;
    top:0;
    left:calc(100% + 0.4em);
}
.breadcrumbs ol li a{
    text-decoration:underline;
}

.sup-mv__title{
    margin-top:6rem;
}

.sup-mv__flex{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    gap:4rem 0;
}

.sup-mv__flex__content{
    width:100%;
}
@media only screen and (min-width:1025px){
    .sup-mv__flex__content{
        width:52rem;
    }
}
.sup-mv__flex__image{
    width:calc(620 / 1320 * 100%);
}

.sup-mv__content__title{
    margin-top:16.5rem;
    font-size:3.8rem;
}
.sup-mv__content__desc{
    margin-top:6rem;
    font-size:1.6rem;
    line-height:calc(28/16);
}

.sup-namelist{
    padding-bottom:16rem;
}
.sup-names{
    width:100%;
    max-width:100rem;
    margin:0 auto;
}
.sup-names:not(:last-child){
    margin-bottom:10rem;
}

.sup-names__att{
    margin-bottom:4rem;
}
.sup-names__att li{
    position:relative;
    padding-left:1em;
    font-size:1.2rem;
}
.sup-names__att li::before{
    content:'＊';
    position:absolute;
    top:0;
    left:0;
}

.sup-name{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    font-weight:500;
}
.sup-name.name01{
    font-size:2.2rem;
    gap:3rem 2rem;
}
.sup-name.name02{
    font-size:1.8rem;
    gap:2rem;
}




/* ANIMATION */
.fadein {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 800ms;
}
.fadeinr {
    opacity : 0.1;
    transform : translate(50px, 0);
    transition : all 800ms;
}
.fadeinb {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 800ms;
}
.fadeint {
    opacity : 0.1;
    transform : translate(0, -50px);
    transition : all 800ms;
}
.fadeinl {
    opacity : 0.1;
    transform : translate(-50px, 0);
    transition : all 800ms;
}
.fadeino {
    opacity : 0.1;
    transition : all 800ms;
}

.fadein.scrollin, .fadeinr.scrollin, .fadeinb.scrollin, .fadeint.scrollin, .fadeinl.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
.fadeino.scrollin {
   opacity : 1;
}

@supports (-ms-ime-align:auto) {
.fadein {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeinr {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeinb {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeint {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeinl {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeino {
    opacity : 1;
    transition : inherit;
}

.fadein.scrollin, .fadeinr.scrollin, .fadeinb.scrollin, .fadeint.scrollin, .fadeinl.scrollin {
    opacity : 1;
    transform : inherit;
}
.fadeino.scrollin {
   opacity : 1;
}
}/* @ supports end */

@media only screen and (max-width:1280px){
/* ANIMATION */
.fadein,
.fadeinr,
.fadeinl,
.fadeinb,
.fadeint{
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 800ms;
}
}/* fade animation wrap over */



.clear_from_top.ef,
.inner-clear_from_top.ef>*{
	-webkit-clip-path: inset(0 0 100% 0);
	clip-path: inset(0 0 100% 0);
	transition:all .8s ease;
}
.clear_from_bottom.ef,
.inner-clear_from_bottom.ef>*{
	-webkit-clip-path: inset(100% 0 0 0);
	clip-path: inset(100% 0 0 0);
	transition:all .8s ease;
}
.clear_from_left.ef,
.inner-clear_from_left.ef>*{
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
	transition:all .8s ease;
}
.clear_from_right.ef,
.inner-clear_from_right.ef>*{
	-webkit-clip-path: inset(0 0 0 100%);
	clip-path: inset(0 0 0 100%);
	transition:all .8s ease;
}
.clear_from_lefttop.ef,
.inner-clear_from_lefttop.ef>*{
	-webkit-clip-path: inset(0 100% 100% 0);
	clip-path: inset(0 100% 100% 0);
	transition:all .8s ease;
}
.clear_from_righttop.ef,
.inner-clear_from_righttop.ef>*{
	-webkit-clip-path: inset(0 100% 0 100%);
	clip-path: inset(0 100% 0 100%);
	transition:all .8s ease;
}
.clear_from_leftbottom.ef,
.inner-clear_from_leftbottom.ef>*{
	-webkit-clip-path: inset(100% 100% 0 0);
	clip-path: inset(100% 100% 0 0);
	transition:all .8s ease;
}
.clear_from_rightbottom.ef,
.inner-clear_from_rightbottom.ef>*{
	-webkit-clip-path: inset(100% 0 0 100%);
	clip-path: inset(100% 0 0 100%);
	transition:all .8s ease;
}
.clear_from_top.ef.scrollin,
.clear_from_bottom.ef.scrollin,
.clear_from_left.ef.scrollin,
.clear_from_right.ef.scrollin,
.inner-clear_from_top.ef.scrollin>*,
.inner-clear_from_bottom.ef.scrollin>*,
.inner-clear_from_left.ef.scrollin>*,
.inner-clear_from_right.ef.scrollin>*,
.clear_from_lefttop.ef.scrollin,
.clear_from_righttop.ef.scrollin,
.clear_from_leftbottom.ef.scrollin,
.clear_from_rightbottom.ef.scrollin,
.inner-clear_from_lefttop.ef.scrollin>*,
.inner-clear_from_righttop.ef.scrollin>*,
.inner-clear_from_leftbottom.ef.scrollin>*,
.inner-clear_from_rightbottom.ef.scrollin>*{
	-webkit-clip-path: inset(0);
	clip-path:inset(0);
}





/* RSP 1024 - 768 */
@media only screen and (max-width:1024px){

    :root{
        --header-height:9rem;
    }

    /* HEADER */
    .main-header{
        padding:2rem 2rem 0;
    }
    .main-header__logo{
        width:7.2rem;
    }

    /* DRAWER */
    .drawer-menu__entext{
        font-size:3.2rem;
    }


    /* TOP */
    .top-mv{
        padding-top:18rem;
    }
    .top-mv__logo{
        margin-bottom:4rem;
    }

    .top-mv__slider{
        margin:12rem 0;
    }

    .top-about__mainimg{
        position:relative;
        margin:-12rem 0 0;
        z-index:3;
    }

    .top-about__section__main{
        width:calc(100% - (300 / 1920 * 100%));
    }

    .top-about__main__title{
        font-size:4rem;
        margin-bottom:4rem;
    }
    .top-section__text.top-about__main__text{
        font-size:1.4rem;
    }
    .top-about__section.s01 .top-about__section__main{
        padding-right:20px;
    }
    .top-about__s01__img{
        margin-top:5rem;
    }
    .top-about__s01__img img{
        width:32rem;
    }

    .top-about__s02__logo{
        padding-left:20px;
        margin-bottom:4rem;
    }
    .top-about__s02__main__box{
        margin:0;
        padding-left:20px;
        padding-bottom:10rem;
    }
    .top-about__s02__bg img{
        width:20rem;
    }

    .top-lineup__head{
        gap:4rem;
    }
    .top-lineup__head__content{
        width:100%;
    }
    .top-lineup__head__img{
        text-align:center;
    }
    .top-lineup__head__img img{
        width:100%;
        max-width:50rem;
    }
    .top-lineup__head__main{
        width:100%;
    }
    .top-lineup__head__main__title{
        right:-2rem;
    }

    .top-lineup__item__content,
    .top-lineup__item__image{
        width:100%;
    }
    .top-lineup__item__flex{
        justify-content:center;
    }
    .top-lineup__item__flex.rev{
        flex-direction:row;
    }
    .top-lineup__item__image img{
        max-width:unset;
        width:calc(100% + 20px);
    }

    .top-onlineshop{
        padding-top:16rem;
    }
    .top-onlineshop__flex{
        gap:6rem;
    }
    .top-onlineshop__flex__content{
        width:100%;
    }
    .top-onlineshop__flex__image{
        margin:0;
        width:100%;
        margin-bottom:-10rem;
    }
    .top-onlinshop__contentbox{
        padding:6rem 0;
    }
    .top-onlineshop__link{
        margin:0 auto;
    }

    .top-onlineshop__wideimg{
        width:100%;
    }
    .top-onlineshop__wideimg img{
        border-radius:0;
    }

    .top-supporters__link{
        flex-wrap:wrap;
        border-radius:1.2rem;
    }
    .top-supporters__link__content{
        width:100%;
        padding:5rem 20px 10rem;
    }
    .top-supporters__link__image{
        width:100%;
    }
    .top-supporters__link__icon{
        top:0;
        left:50%;
    }
    .top-supporters__link__image__container{
        height:300px;
    }



    /* SUPPORTERS */
    .sup-mv__content__title{
        margin-top:4rem;
    }
    .sup-mv__flex__image{
        width:100%;
        text-align:center;
    }
    .sup-mv__flex__image img{
        width:100%;
        max-width:50rem;
    }

    .sup-name.name01{
        font-size:2rem;
    }
    .sup-name.name02{
        font-size:1.6rem;
    }
}


/* RSP 767 - */
@media only screen and (max-width:767px){

    :root{
        --header-height:6rem;
    }

    body{
        background-size:240vw;
    }

    /* HEADER */
    .main-header{
        padding:1rem 1rem 0;
    }
    .main-header__logo{
        width:5rem;
    }
    .main-header__shoplink a{
        height:4rem;
        padding:0 1.4rem;
    }

    /* DRAWER */
    .drawer-menus>li:not(:last-child){
        margin-bottom:2rem;
    }
    .drawer-menu__entext{
        font-size:2.4rem;
    }
    .drawer-menu__maintext{
        font-size:1.6rem;
    }



    /* FOOTER */
    .main-footer{
        background-size:200vw;
    }
    .main-footer__wrapper{
        padding-top:8rem;
    }
    .main-footer__logo{
        margin-bottom:3rem;
    }
    .main-footer__snslinks{
        margin-top:4rem;
    }
    .footer-mainattention__text,
    .footer-copyright{
        padding:0 1rem;
    }


    /* COMMON PARTS */

    .common-sectiontitle{
        flex-direction:column;
        align-items:flex-start;
        gap:1rem;
    }
    .common-sectiontitle__en{
        font-size:2.4rem;
        line-height:1;
    }
    .common-sectiontitle__jp{
        font-size:1.6rem;
    }


    /* TOP */
    .top-anim{
        height:100svh;
        min-height:600px;
    }
    .top-anim__logo img{
        max-width:150px;
    }

    .top-mv{
        padding-top:14rem;
    }
    .top-mv__text img{
        max-width:70%;
    }
    .top-mv__slider{
        margin:6rem 0 12rem;
    }
    .top-mv__textslider{
        top:6rem;
    }

    .top-section__title{
        font-size:2.2rem;
        margin-bottom:3rem;
    }
    .top-section__texts{
        grid-template-columns:1fr;
    }
    .top-section__text{
        font-size:1.4rem;
    }

    .top-about__s02__logo img{
        width:12rem;
    }
    .top-about__s02__main__box{
        padding-bottom:6rem;
    }
    .top-about__s02__bg img{
        width:16rem;
    }
    .top-about__s02__bg{
        right:calc(300 / 1920 * 100% * -1);
        z-index:-1;
    }

    .top-lineup{
        padding-top:8rem;
    }

    .top-lineup__head__title{
        margin:4rem 0;
    }
    .top-lineup__head__img{
        margin-top:4rem;
    }
    .top-lineup__head__main__logo{
        top:0;
        transform:translateY(-50%);
    }
    .top-lineup__head__main__title{
        max-width:60%;
        bottom:-6rem;
    }

    .top-lineup__item__title__desc{
        font-size:1.4rem;
    }
    .top-lineup__item__title__main{
        font-size:3.2rem;
    }
    .top-lineup__item__texts{
        grid-template-columns:1fr;
        gap:0;
    }
    .top-lineup__item__text{
        font-size:1.4rem;
    }

    .top-onlineshop{
        padding-top:8rem;
    }

    .top-onlinshop__contentbox{
        margin-top:2rem;
        padding:4rem 0;
        background-position:right center;
    }

    .top-onlineshop__link a{
        height:6.4rem;
    }
    .top-onlineshop__link__text{
        font-size:1.6rem;
    }

    .top-onlineshop__image__title{
        margin-bottom:4rem;
    }
    .top-onlineshop__image__title img{
        max-width:16rem;
    }

    .top-supporters{
        padding:8rem 0;
    }
    .top-supporters__link__content{
        padding:3rem 20px 8rem;
    }
    .top-supporters__link__title__en{
        font-size:3.2rem;
    }
    .top-supporters__link__title__jp{
        font-size:1.6rem;
        left:5.6em;
        top:0.5em;
    }
    .top-supporters__link__image__container{
        height:240px;
    }


    /* SUPPORTERS */
    .sup-mv{
        padding-top:10rem;
        padding-bottom:10rem;
    }
    .sup-mv__title{
        margin-top:3rem;
    }
    .sup-mv__content__title{
        font-size:2.4rem;
    }
    .sup-mv__content__desc{
        margin-top:3rem;
        font-size:1.4rem;
    }
    .sup-mv__content__desc br{
        display:none;
    }

    .sup-namelist{
        padding-bottom:10rem;
    }
    .sup-names:not(:last-child){
        margin-bottom:6rem;
    }
    .sup-name{
        grid-template-columns:1fr;
        gap:1rem !important;
    }
    .sup-name.name01{
        font-size:1.8rem;
    }
    .sup-name.name02{
        font-size:1.6rem;
    }
}